Cannot install package 'beautifulsoup4' in Python 3.4

Mac OS: 10.9.4
Python: 3.4
beautifulsoup4: 4.3.2

Hello,

When trying to install package I get attached error 'Non-zero exit code'

I am a new programmer using this package in a tutorial however I'm stuck. Any help greatly appreciated.

Screenshot 2014-12-28 12.51.52.png

Please sign in to leave a comment.